/* Add here all your css styles (customizations) */
@media (min-width: 1400px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 1330px;
	}
}

.g-mg-vidal{
	margin-top:190px !important; 
}
@media(max-width: 700px){
	.g-mg-vidal{
		margin-top:100px !important; 
	}
}
@media(max-width: 700px){
	.g-bg-white-movil{
		background: #FFF !important; 
	}
}
.g-color-vidal{
	color: #00B6E8 !important;
}
.g-color-top--hover:hover{
	color: #00B6E8 !important;
}
.roboto {
	font-family: "Roboto Condensed", sans-serif  !important;
}

body section p{
	font-size: 20px !important;
	font-weight: 100 !important;
}
body section ul li{
	font-size: 20px !important;
	font-weight: 100 !important;
}
body section ol li{
	font-size: 20px !important;
	font-weight: 100 !important;
}

body section p strong{
	font-weight: 600 !important;
}

.g-whatsapp-button{
  bottom: 15px;
  position: fixed;
  z-index: 100;
  margin-left: 0px;
}
.u-btn-whatsapp-montesur{
    color: #fff !important;
    border-radius: 100px !important;
    background-color: #25d366 !important;
}


.u-btn-whatsapp-montesur--hover:hover{
    color: #fff !important;
    border-radius: 100px !important;
    background-color: #128c7e !important;
}
.g-brd-top-vidal{
	border-top: 3px solid #0564c0 !important;
}

.g-maldonado-button{
	color: #0564C0 !important;
} 
.g-maldonado-button--hover:hover{
	color: #00B6E8 !important;
	text-decoration: none !important;

}